<table name="Rookie Expansion" priority="11">
<Localization directory="loc" default="english.txt">
		<loc file="english.txt" language="english"/>
</Localization>
	
<GlobalValue id="re" color="Color(0, 0.4, 1)"/>

<AddFiles directory="outfits" auto_generate="true"/>

<Hooks directory="hooks">
	<hook file="glovevariants.lua" source_file="lib/tweak_data/blackmarket/glovestweakdata"/>
</Hooks>

</table>